<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="804dfc7b-7547-4d13-8556-337ac5b1c818">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:11:0030301:438" DateCreated="2025-04-01">
                <CadastralBlock>57:11:0030301</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:11:0000000:151</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>0.35</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>3588ca22-4913-4e88-9eb6-107aef30fe46</FIAS>
                            <OKATO>54236000000</OKATO>
                            <KLADR>5701500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Other>сетевые объекты напряжением 6-10 кВ, отходящих ПС 35/10 кВ Высокое</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская обл, р-н Мценский, сетевые объекты напряжением 6-10 кВ, отходящих ПС 35/10 кВ Высокое</Note>
                        <ReadableAddress>Российская Федерация, Орловская обл, р-н Мценский, сетевые объекты напряжением 6-10 кВ, отходящих ПС 35/10 кВ Высокое</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="25.35">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-04-16</DateEntering>
                    <ApplicationDate>2025-04-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000095</Number>
                        <Date>2025-04-15</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
